<div class="pl-0" [ngClass]="{ 'mt-3' : appState.isTablet }">
    <form [formGroup]="staffFormGroup">
        <div class="row pl-4" *ngIf="!isMyProfileDialog">
            <div class="col-xl-5 col-md-5">
                <h6 class="bold black">Status:</h6>
                <kendo-switch class="wider-switch staff-add-edit-switch" style="width: 95px !important; min-width: 95px !important;" formControlName="isStatus" [onLabel]="'Active'" [offLabel]="'Inactive'">
                </kendo-switch>
            </div>
            <div class="col-xl-7 col-md-7">
                <h6 class="bold black">Access:</h6>
                <kendo-switch class="wider-switch staff-add-edit-switch" style="width: 95px !important; min-width: 95px !important;" formControlName="isAccess" [onLabel]="'Allowed'" [offLabel]="'Blocked'">
                </kendo-switch>
            </div>
        </div>
        <mat-divider class="mt-3" *ngIf="!isMyProfileDialog"></mat-divider>

        <!-- RIGHT SIDE TAB LIST -->
        <div class="row pl-4">
            <div class="row col-12 c-vertical-wrapper w-100">
                <div class="vertical-menu col-12" id="vertical-menu" *ngFor="let tab of staffTabs">
                    <div class="custom ml-0" *ngIf="tab.show == true">
                        <a href="javascript:void(0)" class="d-flex align-items-end" (click)="clickStaffTabs(tab)" [ngClass]="tab.active ? 'active' : 'inactive'">
                            <span class="flex-fill" style="min-height: 28px;">{{ tab.title }} </span>
                            <div *ngIf="tab.validate == 1" class="material-icons ml-2" style="font-size: 24px;color: rgba(59, 161, 88, 0.945);float: right;">
                                check_circle
                            </div>
                            <div *ngIf="tab.validate == 2" class="material-icons ml-2" style="font-size: 24px; color: red; float: right">
                                error_outline
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>


        <div *ngIf="!isAddingStaff && isDisplayPttrConfigTab && !isMyProfileDialog">
            <mat-divider class="mt-3"></mat-divider>
            <div class="col-12 mt-2 c-vertical-wrapper w-100 pl-4" *ngIf="!isAddingStaff && isDisplayPttrConfigTab">
                <a role="button" class="text-decoration-none text-left" (click)="setSchedule()"> Set Practitioner Schedules
          > </a>
            </div>
        </div>

    </form>
</div>
